﻿local L = LibStub("AceLocale-3.0"):NewLocale("SpellReminder", "frFR")
if not L then return end

-- core
L["None"] = "Aucun"
L["Expiring Only"] = "Expirant seulement"
L["Expired Only"] = "Expiré seulement"
L["Both"] = "Ensemble"
	
	--[" Totem"] = true --  COMMON SPELL SUFFIX, leave the space
L[" Weapon"] = " arme" -- COMMON SPELL SUFFIX, leave the space
	
L["Detected new spell! (%s)"] = "Nouveau sort détecté ! (%s)" -- spell name

	--["Normal"] = true
	--["Emphasis"] = true

	--["%s has had its custom group reset."] = true -- spell name
L["Filter for '%s' has been reset."] = "Le filtre pour '%s' a été réinitialisé." -- filter name
	--["You should reload your UI after deleting a bar group."] = true

	--["%s over in %d seconds!"] = true -- bar name ,  seconds
	--["%s has EXPIRED!"] = "%s a expiré !" -- bar name

L["Filter Priorities"] = "Priorité des filtres"
L["Set priorities for the filters."] = "Définir les priorités des filtres."
L["Increase the priority of this filter."] = "Augmenter la priorité de ce filtre."
L["Highest Priority"] = "Prioritaire"
L["Lowest Priority"] = "Non-Prioritaire"

-- options
L["Click a spell to stop tracking."] = "Cliquez sur un sort pour arrêter son suivi."
L["Options for SpellReminder."] = "Options pour SpellReminder"
L["Spell Setup"] = "Gestion des sorts"
L["Setup spell reminders."] = "Paramétrer les sorts de SpellReminder."
L["Inactive"] = "Inactif"
L["Inactive Spells"] = "Sorts Inactifs"
L["Disable Detection"] = "Désactiver la détection"
L["Disables the detection of new spells."] = "Désactiver la détection de nouveau sort."
L["Default Bar Color"] = "Couleur de la barre par défaut"
L["Set the default color of the reminder bars."] = "Définir la couleur par défaut des barres de SpellReminder."
L["Clear All Spells"] = "Nettoyer tous les sorts"
	--["Will force SpellReminder to forget all options for ALL spells, including detected spells and pet spells."] = true
L["Clear Inactive Spells"] = "Nettoyer les sorts inactifs"
	--["Will force SpellReminder to forget all options for inactive spells."] = true
	--["Timer Bars"] = true
	--["Setup bar animation options and scaling."] = true
	--["Bar Groups"] = true
	--["Setup Bar Groups"] = true
L["Filters"] = "Filtres"
	--["Filter different spell types."] = true
	--["Self"] = true -- aka "player"
	--["Which group should self casts be sent."] = true
	--["Buffs"] = true
	--["Which group should buffs be sent."] = true
	--["Debuffs"] = true
	--["Which group should debuffs be sent."] = true
	--["Cooldowns"] = true
	--["Which group should cooldowns be sent."] = true
L["Target"] = "Cible"
	--["Which group should current target be sent."] = true
	--["Focus"] = true
	--["Which group should focus be sent."] = true
	--["Lock timer bars"] = true
	--["Lock the position of the timer bars."] = true
L["Reset Bars"] = "Réinitialiser les barres"
L["Reset the posion of the bars."] = "Réinitialiser la position des barres."
L["Test Bars"] = "Barres de test"
	--["Create sample reminder bars to test your layout."] = true
	--["Bar Formatting"] = true
	--["Various formating options for the bars."] = true
	--["Icon Border"] = true
	--["Show a border on the icon."] = true
	--["Display Text"] = true
	--["Set the format of the text that appears on the bars.  Possible values are: %n (spell name) %r (spell rank) %t (target) %a (applications)"] = true
	--["Texture"] = true
	--["Set the Bar Texture"] = true
L["Bar Width"] = "Largeur de la barre"
L["Set the Bar Width"] = "Définir la largeur de la barre"
L["Bar Height"] = "Hauteur de la barre"
L["Set the Bar Height"] = "Définir la hauteur de la barre"
L["Font"] = "Police d'écriture"
L["Set the Bar Font"] = "Définir la police d'écriture de la barre"
L["Font Size"] = "Taille de la police"
	--["Set the Cast Bar Font Size"] = true
	--["Debug Mode"] = true
	--["Show Debug Messages."] = true
	--["Process Cooldowns"] = true
	--["Creates bars for spell cooldowns."] = true
	--["Flash Bars"] = true
	--["Flash bars when they are expiring."] = true
	--["Text Warnings"] = true
	--["Select which Text Warnings to display"] = true
	--["Audiable Warnings"] = true
	--["Play a sound when a spell is about to expire."] = true
	--["Add New"] = true  -- referring to bar group
	--["Name of the new group."] = true
	--["Setup Group"] = true
	--["Group Name"] = true
	--["Name of the Bar Group"] = true
	--["Grow Upward"] = true
	--["Bars stack ontop of each other instead of underneath each other."] = true
	--["Reverse Timer Sort"] = true
	--["Sort timer bars in reverse."] = true
	--["Emphasise"] = true
	--["Bars from this group will emphasise."] = true
	--["Bar Scale"] = true
	--["Default Bar Scale."] = true
L["Delete"] = "Effacer"
L["Delete this group"] = "Effacer ce groupe"
	--["Setup reminder for %s|nClick to %s"] = true -- spell name  ,  ("activate" or "deactivate")
L["activate"] = "activer"
L["deactivate"] = "désactiver"
	--["Show Self"] = true
	--["Show this spell if its cast on yourself."] = true
	--["Show Others"] = true
	--["Show this spell when its cast on others"] = true
	--["Single Tracking"] = true
	--["This will only track one instance of this spell at any one time.  Useful for Soulstone."] = true
L["Display Name"] = "Afficher le nom"
	--["Spell name text to display on the bar. For example an abbreviation."] = true
L["Reminder"] = "Rappel"
	--["Reminder occurs when the spell duration remaining reaches this value."] = true
L["Bar Color"] = "Couleur de la barre"
	--["Set the color of the reminder bar."] = true
	--["Allow Custom Sound"] = true
	--["Allow selection of a custom sound."] = true
	--["Custom Sound"] = true
	--["Play a sound when a spell is about to expire."] = true
	--["Allow Custom Group"] = true
	--["Allow selection of a custom destination group."] = true
	--["Custom Group"] = true
	--["Which group should this spell be sent to."] = true